<?xml version="1.0" encoding="utf-8"?>
<component size="1080,343" overflow="hidden" opaque="false">
  <displayList>
    <component id="n18_rdgq" name="item_0" src="rdgq9c" fileName="img_new/broadcast_topitem.xml" xy="1102,20"/>
    <component id="n19_rdgq" name="item_1" src="rdgq9c" fileName="img_new/broadcast_topitem.xml" xy="1102,199"/>
    <component id="n20_rdgq" name="item_2" src="rdgq9c" fileName="img_new/broadcast_topitem.xml" xy="1102,109"/>
  </displayList>
  <transition name="t1" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="XY" target="n18_rdgq" tween="true" startValue="1102,20" endValue="-2000,20" duration="660" ease="Linear"/>
  </transition>
  <transition name="t2" frameRate="60">
    <item time="0" type="XY" target="n19_rdgq" tween="true" startValue="1102,-" endValue="-2000,-" duration="660" ease="Linear"/>
  </transition>
  <transition name="t3" frameRate="60">
    <item time="0" type="XY" target="n20_rdgq" tween="true" startValue="1102,-" endValue="-2000,-" duration="660" ease="Linear"/>
  </transition>
</component>